<?php
$z[0]=Array("field","荞粉,荞粉介绍,陇西县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","荞粉荞粉，色酱红，如老人饱经沧桑的脸。荞粉用荞麦面为主要原料。先说制粉面，将荞麦用水喷湿，搓破皮，倒入盆内清水中揉搓慢洗，然后用细箩滤去黑色的皮，在盆中沉淀，倒去浮水，晾晒干，粉面制成。再说撒粉。将粉面溶入适量清水中，做成粉芡。锅内注水适量",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","荞粉_陇西县特产荞粉",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　荞粉\n</p><p>　　荞粉，色酱红，如老人饱经沧桑的脸。\n</p><p>　　荞粉用荞麦面为主要原料。先说制粉面，将荞麦用水喷湿，搓破皮，倒入盆内清水中揉搓慢洗，然后用细箩滤去黑色的皮，在盆中沉淀，倒去浮水，晾晒干，粉面制成。\n</p><p>　　再说撒粉。将粉面溶入适量清水中，做成粉芡。锅内注水适量，烧沸，擀面杖搅动，木勺舀粉芡慢慢溜入锅内旋涡，如此反复，由稀而稠。荞粉质量的高低，关键功夫在烧锅的火候、溜粉芡的速度和搅拌的力度。以柔软、透明、色正为佳品。\n</p><p>　　将熟好的粉舀在小盆大碗，冷却后反扣过来，叫做粉坨。皮硬瓤嫩，圆润饱满，细腻而富有弹性，有人戏说粉坨如少女美臀，触手即颤，一颤三日。\n</p><p>　　以前卖荞粉是用一根扁担挑了铜皮包边雕了花纹的小粉箱，拾掇了颇为讲究的铜盆瓷碗走街穿巷地卖，荞---粉---，一声长长的吆喝，馋嘴的媳妇姑娘就会闻声而来。现在被自行车摩托车三轮车代替了挑担，城里边则是固定的摊位。\n</p><p>　　欲吃者摊前一立，摊主便问：拾一碗？细的还是宽的？早已经噌的一刀在粉坨上削得一块，掌在手心，连连数刀，那一片一片颤抖着的荞粉就从齐齐排着的四根指头上翻滚在小花碗中，接着用杆儿长头儿小的铜勺非常娴熟地挨个儿在一排青花大海碗里铛铛敲击，就调上了大黑酱、蒜泥、和香醋。吃者接了碗，切不能心急，先用筷子三翻两覆，使调料均匀，一片一片地放进嘴里，慢慢品味，酸辣诸味充盈腔齿。\n</p><p>　　荞粉有、皮子和粉之区别，老人喜粉，细腻滑爽；媳妇女子爱呱呱，硬朗酸辣过瘾。看吃相也各有不同，有坐了凳子细嚼慢咽的，有蹲着吃的有站着吃的，据说聪明的卖粉人能从这些神态中辨知人的性格和身份。\n</p><p>　　祖辈卖荞粉的马师傅还编了一则顺口溜，印在塑料袋上，荞粉用塑料袋提走，顺口溜就是不胫而走的广告，愈传愈远。现将其抄录于此：晓林荞粉请君尝，宽肠健胃降血糖；时珍本草里面藏，东西汉代御厨张；沿传演绎陇荞粉，降气醒酒含芦丁；四乡街坊携八方，陇西荞粉渊源扬。",538,2201);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005914BH120-161S.gif",2203,2288);
$z[7][4]['name']="litpic";

?>